How to install libmgl-glut7.4.1 on Debian 9 (Stretch)